I'm trying to update a few of our SLES boxes and one in particular of SLES 10 SP3 is giving me errors when trying to run "zypper lu" I keep getting greeted with an error to "insert media [Download (curl) error". Is there a good resource I can find to properly update the repositories so I can be sure this is configured properly?